## speaklater 1.3

=== debian/changelog ===
speaklater (1.3-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 00:05:45 -0400

speaklater (1.3-5) unstable; urgency=medium

  * Team upload.
  * No change rebuild to enable migration

 -- Scott Talbert <swt@techie.net>  Mon, 06 Jul 2020 11:39:49 -0400

speaklater (1.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Christoph Berg ]
  * Reintroduce to unstable (required by python3-flask-security).
  * Remove python2 module.
  * Remove doc package (needs removed epydoc).
  * Add debian/gitlab-ci.yml.
  * DH 13; bump S-V.
  * Set myself as Uploader.

 -- Christoph Berg <myon@debian.org>  Sat, 09 May 2020 11:00:02 +0200

speaklater (1.3-3) unstable; urgency=medium

  * Team upload.
  * Add Python3 support (Closes: #804909)
  * Bump Standards-Version (no changes)
  * use dh-python and pybuild
  * Add Python3 compatibility patches by Thomas Waldmann from
    https://github.com/ThomasWaldmann/speaklater
  * Add link from usr/share/doc/python-speaklater-doc/frames.html to
    usr/share/doc/python-speaklater-doc/index.html to avoid duplication
  * Use https-URL for Vcs-Git in debian/control

 -- Jan Dittberner <jandd@debian.org>  Sun, 24 Jan 2016 14:42:03 +0100

speaklater (1.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/clean: Remove speaklater.egg-info/* to fix FTBFS if built two times
    in a row.
  * debian/control:
    - Bump python Build-Depends to 2.6.6-6~ for .pyremove support.
    - Add python-setuptools to Build-Depends for deterministic builds.
  * debian/python-speaklater.pyremove: remove SOURCES.txt.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2013 13:37:20 +0200

speaklater (1.3-1) experimental; urgency=low

  * Initial release. (Closes: #703536)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Mar 2013 14:43:32 +0100
