=== debian/control ===
Source: speaklater
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/speaklater.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/speaklater
Homepage: https://github.com/mitsuhiko/speaklater

Package: python3-speaklater
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: lazy string useful for translations for Python 3
 speaklater is a Python module providing an implementation of lazy strings.
 Every time a lazy string is evaluated, it changes its value based on a user
 provided callable. These lazy strings can be useful in combination with
 gettext for translations.
 .
 This package contains the Python 3 version of the module.
