=== debian/watch ===
version=3
https://pypi.python.org/pypi/speaklater \
  .*/speaklater-(.*)\.tar\.gz
